/*
    Theme Name:   Ocean child theme
    Description: Tema hijo para Fast Pig
    Author:       Ia Soft Group
    Author URL:  https://www.iasoftgroup.com/
    Template:     oceanwp
    Version:      1.0
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain:  oceanwp-child
*/

/***********************
inicio
**********************/
.home header.page-header {
    display: none;
}

#main #content-wrap {
    padding: 0;
}
.home #main,
.imagenfeatured #main{
    padding-top: 0px;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
body a:focus {
  outline: none !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #000;
    opacity: 1 !important;
    font-style: initial !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
    color: #000;
   opacity: 1;
   font-style: initial !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
   opacity: 1;
   font-style: initial !important;
}

:-ms-input-placeholder { 
    color: #000;
    font-style: initial !important;
}
.header::after {
  content: "";
  clear: both;
  display: table;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Aleo", serif;
    letter-spacing: 0;
    color: #000;
}
body{
    font-family: "Aleo", serif;
    position: relative;
    font-size: 15px !important;
    font-weight: normal;
    background: white;
    color: black;
    overflow: hidden;
    width: 100%;
    line-height: 120% !important;
}
.site-content {
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 25px 0px;
}
a:hover {
    color: #000;
}
.header li {
    list-style: none;
    transition: all 500ms;
}

.header .header-inn {
        display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    padding: 0;
}
.header .header-inn img {
    border-radius: 0;
}
.header {
    position: absolute;
    z-index: 9999;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #0000006A;
}
.header-top {
    background: white;
    padding-top: 5px;
}

.head-top {
    max-width: 1250px;
    padding: 0px 20px;
    margin: 0 auto;
}

.head-top .wp-block-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}

.head-top .wp-block-buttons .wp-block-button {
    margin: 0 10px 0 0;
}

.head-top .wp-block-buttons .wp-block-button a {
    display: block;
    background: #3b3b3b;
    text-transform: none;
    font-weight: normal;
    font-family: 'Mont';
    font-size: 13px;
    padding: 7px 10px;
    border-radius: 14px 14px 0 0;
}

.head-top .wp-block-buttons .wp-block-button a:hover,.head-top .wp-block-buttons .wp-block-button a.active {
    color: #ffd500;
    background: black;
}
.sticky0 .head-right .botones a {
    font-size: 14px;
}

header.page-header {
    padding: 0 20px;
    background: transparent;
}
.wp-block-image {
    margin: 0;
}

.wp-block-image img {
    display: block;
}
.head-prin {
       width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 25px;
}
.bloque_menuprincipal ul {
    margin: 0;
    width: auto;
    display: flex;
    align-items: center;
}

.bloque_menuprincipal a {
    font-size: 22px;
    font-family: "Source Serif 4", serif;
    color: white;
    display: block;
    font-weight: bold;
    border: 1px solid transparent;
    padding: 34px 15px;
    text-align: center;
    line-height: 100%;
    text-transform: uppercase;
}
.bsticky0 .head-top .bloque_menuprincipal a {
    margin-bottom: 10px;
}
.bloque_menuprincipal ul li {
        margin: 0 5px;
    position: relative;
}
.bloque_menuprincipal ul li.align_right {
    margin-right: 0;
    margin-left: 10px;
}
.bloque_menuprincipal a:hover,
.bloque_menuprincipal li.current_page_item a,
.habitaciones-template-default .bloque_menuprincipal li.menu_habitaciones a,
.page-id-145 .bloque_menuprincipal li.menu_habitaciones a{
    background: transparent;
    color: #B63E29FF;
}
.bloque_menuprincipal li.current_page_item a,
.bloque_menuprincipal li.current-menu-ancestor > a{
    background: transparent;
    color: #B63E29FF;
}


.bloque_menuprincipal ul li.align_right {
    margin-right: 0;
    margin-left: 10px;
}

.bloque_menuprincipal ul li.btn1 a {
    border-color: white;
}

.bloque_menuprincipal ul li.btn1 a:hover {
        background: #e2b357;
    color: black;
    border-color: #e2b357;
}
.header .bloque_menuprincipal ul.sub-menu {
    position: absolute;
    top: 130%;
    background: #000000e0;
    border-radius: 0 0 10px 10px;
    width: 190px;
    border: none;
    left: 50%;
    margin-left: -95px;
    transition: all 500ms;
    padding: 0;
    overflow: hidden;
    margin-top: 0;
    opacity: 0;
    height: 0;
    padding: 0;
    background-image: url(../images/flecha_submenu.png);
    background-repeat: no-repeat;
    background-position: center -2px;
}

.header .bloque_menuprincipal li:hover> ul.sub-menu {
    opacity: 1;
    top: 100%;
    height: auto;
    padding: 10px 0 16px;
    overflow: visible;
    display: block;
}
.header .bloque_menuprincipal ul.sub-menu ul.sub-menu {
    left: 100%;
    margin: 0;
    background-color: #1d1d1d;
    top: 0;
    overflow: auto;
    max-height: 65vh;
}
.header .bloque_menuprincipal ul.sub-menu li:hover> ul.submenu {
    top: 0;
}

.header .bloque_menuprincipal ul.sub-menu li a {
        font-family: 'Source Serif 4';
    font-weight: normal;
    color: white;
    text-align: center;
    display: block;
    width: 100%;
    font-size: 16px;
    background: transparent;
    padding: 12px 10px;
    border: none;
    margin: 0;
}
.header .bloque_menuprincipal ul.sub-menu li li a {
    font-size: 14px;
}
.header .bloque_menuprincipal ul.sub-menu li {
    display: block;
    margin: 1px 0;
}

.header .bloque_menuprincipal ul.sub-menu li a:hover, 
.header .bloque_menuprincipal ul.sub-menu li.current-menu-item a, 
.header .bloque_menuprincipal ul.sub-menu li.menu-item-has-children:hover > a {
        background: #B63E29;
    color: white;
}
.bloque_menuprincipal ul li.menuinicio {
        margin-left: 5px;
    margin-bottom: 20px;
}
.header.sticky0 {
    transition: all 500ms;
    position: fixed;
}
.header.sticky {
    top: 0;
}
.sticky0 .bloque_menuprincipal ul {
    margin-top: 0;
}
.admin-bar .header.sticky {
    top: 32px;
}
.sticky0 .wp-block-image.imgdas img {
    max-width: 80px;
}
.sticky0 .bloque_menuprincipal >div> ul {
    border: none;
    margin: 0;
}
.bloque_logo {
    max-width: 85px;
    padding: 5px 0;
}
.sticky0.header .bloque_logo {
    
}
/************menu movil**********/

.menumovil {
        position: fixed;
    left: -300px;
    top: 0;
    width: 300px;
    height: 100%;
    background: #000000bd;
    z-index: 999999;
    transition: all 500ms;
    color: white;
    overflow: auto;
}
.menumovil .widget_nav_menu {
    width: 100%;
    margin: 0;
}
.showmenu .menumovil {
    left: 0;
}

.menu-toggle {
    position: absolute;
    left: 10px;
    display: none;
    top: 8px;
    z-index: 9999999;
}

.menu-toggle button#menu-btn {
        background: transparent;
    width: 52px;
    height: 55px;
    padding: 10px;
    border: none;
}

.menu-toggle button span.icon-bar {
        display: block;
    background: #fff;
    width: 100%;
    height: 5px;
    margin: 5px 0;
    border-radius: 7px;
}
.bgoverlay {
    z-index: 99999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: rgb(0 0 0 / 40%);
    display: none;
}
.showmenu .bgoverlay,
.showcomment .bgoverlay{
    display: block;
}
.menumovil .bloque_menuprincipal a {
    padding: 15px 20px;
}
.menumovil .cerrarmenu {
    background-color: transparent;
    padding: 5px 0 3px;
    font-size: 20px;
    display: block;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #be4c46;
    cursor: pointer;
    width: 30px;
    text-align: center;
    border-radius: 10px;
    z-index: 999;
    font-family: 'Aleo';
    border: none;
}
.menumovil li::marker {
    display: none;
}

.menumovil li {
    list-style: none;
    margin: 0;
}
.asl_w_container {
    width: 100%;
    margin: 0px 0px 0px 0px;
    min-width: 200px;
    overflow: hidden;
    position: relative;
}
.mmovil .asl_w_container {
    display: none;
}
.menumovil .head-prin {
    flex-direction: column;
    box-shadow: none;
    padding: 0;
    border-radius: 0;
}

.menumovil .bloque_info {
    position: absolute;
    left: 25px;
    top: 20px;
}

.menumovil  .widget_polylang ul {
    margin-left: 40px;
}
.menumovil ul li.menu-item-has-children > a {
        background-image: url(../images/icon_select.png) !important;
    background-repeat: no-repeat !important;
    background-position: 95% center !important;
    background-size: auto 14px;
}
.menumovil ul li ul.sub-menu {
    margin: 0;
    padding: 10px 0;
    display: block;
    background: black;
}
.menumovil li ul.sub-menu li a {
    background: transparent !important;
    font-weight: normal;
    font-size: 15px;
    text-align: left;
    padding: 8px 12px 8px 25px;
    position: relative;
    line-height: 18px;
}
.menumovil li ul.sub-menu li a:before {
    content: "-";
    position: absolute;
    left: 11px;
    top: 7px;
    font-weight: bold;
}
.menumovil li ul.sub-menu li , .menumovil li ul.sub-menu li {
    margin: 0 !important;
}
.menumovil li ul.sub-menu li.current-menu-item a, .menumovil li ul.sub-menu li.current-menu-item a {
    color: #B63E29;
    font-weight: 900;
}
.menumovil .head-top {
    padding: 0;
}

.menumovil .head-top .wp-block-buttons .wp-block-button {
    margin: 0;
}

.menumovil .head-top .wp-block-buttons .wp-block-button a {
    font-size: 15px;
    border-radius: 10px;
    font-weight: 600;
    padding: 8px 14px;
    background: black;
}
.menumovil .botones .wp-block-button a:hover {
    background: black;
    color: #ffd500;
}
.menumovil .bloque_logo {
    margin: 5px auto 0;
    max-width: 200px;
    width: 85px;
}

.menumovil figure.wp-block-image.imgdas {
    display: none;
}

.menumovil .head-right {
    display: flex;
    flex-direction: column-reverse;
}

.menumovil .bloque_menuprincipal ul li {
    display: block;
    width: 100%;
    margin: 0 0 5px !important;
    text-align: center;
}

.menumovil .bloque_menuprincipal li.menuinicio a {
    font-size: 18px;
    width: 100%;
    height: auto;
    background: none;
    color: black;
}

.menumovil .menumovil .bloque_redes {
    padding: 0;
    width: 100%;
}

.menumovil .head-right li:nth-child(2) {
    order: 0;
}
.menumovil .wp-block-buttons.botones {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 4px;
    margin-top: 20px;
}

.menumovil .bloque_idioma {
        position: absolute;
    left: 15px;
    top: 5px;
    width: auto;
    z-index: 9999;
}
.menumovil .bloque_menuprincipal ul {
    display: block;
    padding: 15px 0 0;
    margin: 0px 0 10px;
    width: 100%;
}

.menumovil .bloque_redes {
    margin-top: 25px;
    position: absolute;
    width: 100%;
    bottom: 10px;
}

.menumovil .bloque_redes td:nth-child(1) {
    display: none;
}

.menumovil .bloque_redes table {
    width: auto;
    margin: 0 auto;
}
.mmovil .hinn {
    display: flex;
    flex-direction: column-reverse;
    position: relative;
    padding: 30px 20px;
}
.menumovil .bandera-belgica {
    position: absolute;
    left: 0;
    top: 40px;
}
.menumovil .head-top .wp-block-buttons {
    flex-direction: column;
}
.oceanwp-mobile-menu-icon {
    display: none !important;
}
.menumovil .bloque_menuprincipal ul li.menu-item-has-children {
    position: relative;
}

.menumovil .bloque_menuprincipal ul li.menu-item-has-children .plus {
    position: absolute;
    width: 35px;
    height: 35px;
    right: 0;
    top: 0;
    z-index: 9999;
    cursor: pointer;
}
/**********front***********/

h3.wp-block-heading {
    font-size: 30px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 10px;
}
h4.wp-block-heading {
        font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 25px;
    color: #828282;
}
h2.wp-block-heading,
main .page-header .page-header-title{
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 25px;
    line-height: 115%;
    color: #828282;
        letter-spacing: -0.03em;
}
h2.wp-block-heading.estilo2 {
    color: #454545;
}
.wp-block-heading strong {
    font-family: 'Great Vibes';
    font-weight: normal;
    font-size: 140%;
    color: #454545;
}
.swiper-horizontal>.swiper-pagination-bullets {
    bottom: 0;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    background: #D9D9D9;
    opacity: 1;
    width: 14px;
    height: 14px;
    margin: 2px 10px;
    transition: all 500ms;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: black;
}
.swiper-button-next {
    background-image: url(../images/control_next.png) !important;
    width: 80px !important;
    height: 80px !important;
    left: auto !important;
    right: -60px ! IMPORTANT;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    bottom: 50% !important;
    top: auto !important;
    margin-top: -40px;
}

.swiper-button-prev {
        background-image: url(../images/control_prev.png) !important;
    width: 80px !important;
    height: 80px !important;
    left: -60px !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    bottom: 50% !important;
    top: auto !important;
    margin-top: -40px;
}

.swiper-button-next:after, .swiper-button-prev:after {
    display: none;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    z-index: 9999;
    position: absolute;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets .swiper-pagination-bullet {
    background: #e3dfd4;
    width: 10px;
    height: 10px;
    opacity: 1;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets .swiper-pagination-bullet-active.swiper-pagination-bullet {
    background: #eeb82b;
    opacity: 1;
}

/*****************footer***********/
#footer-widgets .footer-box .footer-widget {
    margin-bottom: 0;
}
.site-footer{
   background: #000;
}
#footer-widgets {
    background: #000;
    padding: 0;
}

#footer-widgets .footer-widgets-inner {
    max-width: 1250px;
    width: 100%;
    padding: 10px 25px;
    display: flex;
    justify-content: space-between;
}
.contenedorfoo {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 40px;
    justify-content: space-evenly;
}
.linea {
        display: block;
    background: #c8b273FF;
    width: 5000px;
    height: 3px;
    position: absolute;
    left: 0;
    top: 0;
}
.bloque_redes .wp-block-gallery {
    margin: 2px 0 0 18px !important;
    gap: 1px !important;
}
#footer-widgets .footer-box.col-4 p {
    margin: 0;
}
#footer-widgets .col.col-1 {
    width: 140px;
    padding-left: 0;
}

#footer-widgets .col.col-4 {
    padding-right: 0;
}
#footer-widgets .footer-box .footer-widget ul li {
    border: none;
    margin: 0;
    width: 100%;
}

#footer-widgets .footer-box .footer-widget ul li a {
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    padding: 5px 0;
    border-radius: 12px;
    color: #454545;
    line-height: 100%;
}

#footer-widgets .footer-box.col-2,#footer-widgets .footer-box.col-3,#footer-widgets .footer-box.col-4 {
    font-size: 16px;
    line-height: 120%;
    width: auto;
    font-family: 'Aleo'
}

#footer-widgets .footer-box .footer-widget ul li a:hover,#footer-widgets .footer-box .footer-widget ul li.current-menu-item a {
    color: #d1d1d7FF;
}

#footer-widgets .footer-box .footer-widget ul li.btn1 a {
    border: 1px solid;
    padding: 5px 14px;
}

#footer-widgets .footer-box .footer-widget ul li.btn1 a:hover {
    color: #e2b338;
}
#footer-widgets .footer-box h2.wp-block-heading {
    color: #B63E29FF;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
    line-height: 130%;
}

#footer-widgets .footer-box {
    color: #d1d1d7FF;
}

#footer-widgets .footer-box .wp-block-gallery {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    gap: 14px;
    margin: 16px 0;
}

#footer-widgets .footer-box .wp-block-gallery .wp-block-image {
    width: 31px !important;
    flex-grow: unset;
}

#footer-widgets .footer-box .wp-block-gallery .wp-block-image img {
    width: auto !important;
    max-width: 31px;
    height: auto;
    display: block;
}

#footer-widgets .footer-box.col-2 {
    max-width: 50%;
}

#footer-widgets .footer-box.col-4 {
        width: 100%;
    font-size: 18px;
    font-weight: 800;
    text-align: center;
    padding-top: 20px;
    position: relative;
}
#footer-widgets .footer-box .parsley-errors-list li {
    color: #e5cd9f !important;
    font-family: 'Mont' !important;
    font-weight: 300 !important;
    display: block !important;
    margin-top: 10px !important;
    font-size: 13px;
}
#footer-widgets .footer-box.col-3 {
        max-width: 50%;
}
#footer-widgets .footer-box a {
    color: #454545;
}
#footer-widgets .footer-box a:hover {
    color: #000;
}
#copyright {
        background: black;
    text-align: center;
    color: white;
    padding-bottom: 10px;
    padding-top: 10px;
    display: none;
}

#scroll-top {
    right: auto;
    left: 15px;
    bottom: 15px;
    width: 60px;
    padding: 0;
    height: 60px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: white !important;
    color: black;
    box-shadow: 0 0 10px lightgray;
        display: none !important;
}
#scroll-top:hover {
    background: white;
}

/*******libro de reclamaciopes******/
.wpforms-container .wpforms-field.titulo:before {
    content: "DATOS DEL CLIENTE";
    font-family: 'Fustat';
    font-weight: bold;
    font-size: 18px;
    display: block;
    margin: 10px 0;
    text-transform: uppercase;
    border-radius: 5px;
    color: #eebb46;
}
.wpforms-container .wpforms-field.titulo_contacto:before{
    content: "DATOS DE CONTACTO";
}
.wpforms-container .wpforms-field.titulo_queja:before{
    content: "DATOS DE LA QUEJA";
}
.lang-en .wpforms-container .wpforms-field.titulo_datos:before{
    content: "CUSTOMER DATA";
}
.lang-en .wpforms-container .wpforms-field.titulo_contacto:before{
    content: "CONTACT INFORMATION";
}
.lang-en .wpforms-container .wpforms-field.titulo_queja:before{
    content: "COMPLAINT DETAILS";
}
.wpforms-container .wpforms-field ul {
    list-style: none;
}

.wpforms-container .wpforms-field.wpforms-field-checkbox input {
    padding: 0;
    width: 25px;
    height: 25px;
    border-radius: 8px;
    vertical-align: middle;
    margin: 0 8px 0 0;
}

input[type=checkbox]:checked:before {
    color: #eeb82b;
    margin-top: 5px;
    margin-left: 5px;
}
.wpforms-container .wpforms-field.estilo_fecha {
    width: 48%;
    display: inline-block;
}

.wpforms-container .wpforms-field.estilo_fecha1 {
    margin-right: 4%;
}
.elementor-editor-active #content-wrap {
    padding-top: 100px !important;
}
.site-content section.elementor-section.elementor-top-section:first-child {
    padding-top: 100px;
}

.site-content section.elementor-section {
    padding: 40px 0;
}
/*******buscar*********/
#ajaxsearchlite1 .probox, div.asl_w .probox {
    background: transparent !important;
    border-radius: 0 !important;
    border-radius: initial;
}

div.asl_w {
    background: transparent;
    border-radius: 0;
}
#ajaxsearchlite1 .probox .proinput, div.asl_w .probox .proinput {
    border: 1px solid #B63E29FF;
    border-radius: 5px;
    height: auto;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    background: #fffdfd23;
    padding-left: 10px;
}

div.asl_w .probox .promagnifier {
    border-color: #B63E29FF;
    border-radius: 5px;
}
/**********inicio********/
h1.elementor-heading-title {
    font-size: 50px;
    font-weight: 900;
}
h2.elementor-heading-title {
    font-size: 36px;
    font-weight: 900;
}

h3.elementor-heading-title {
    font-size: 28px;
    font-weight: 800;
}
.linea-card {
    padding: 8px 8px 15px;
    position: relative;
    transition: all 500ms;
    margin-bottom: 10px;
}
.lineagrow {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100px;
    height: 5px;
    background: #B63E29FF;
    transition: all 500ms;
}

.linea-card:hover .lineagrow {
    width: 100%;
}

.linea-card:hover {
    transform: scale(1.02);
}
.linea-card .item_imagen {
    box-shadow: 4px 4px 4px 0px #0000006A;
    display: block;
    border-radius: 8px;
    overflow: hidden;
    width: 100%;
}

.linea-card .linea-info {
    color: #89898cFF;
    font-size: 13px;
    display: block;
    width: 100%;
    padding-top: 15px;
}

.linea-card .linea-info .titulo a {
    display: block;
    color: black;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;
    line-height: 110%;
    margin-bottom: 5px;
}
/************nosotros********/
.elementor-page header.page-header {
    display: none !important;
}
.site-content section.elementor-section.elementor-top-section.estilo_encabezado {
    padding-top: 140px;
    padding-bottom: 10px;
}

.estilo_titulo .title .eael-dch-title-text:nth-child(2) {
    border-bottom: 5px solid #B63E29;
}

.estilo_titulo .title .eael-dch-title-text {
    line-height: 85% !important;
    padding-right: 20px;
    margin: 0 !important;
}

.estilo_titulo .title {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    line-height: 100% !important;
}
.elementor-widget-exad-modal-popup .exad-modal-wrapper a .exad-button-icon-wrapper {
    display: block;
    position: relative !important;
    margin-bottom: 10px;
}
.exad-modal-item .exad-modal-element {
    box-shadow: 4px 4px 4px 0px #00000033;
    border-radius: 10px;
}

.exad-modal-item .exad-modal-element h2 {
    color: #B63E29;
    font-weight: 900;
    text-align: center;
    font-size: 30px;
    line-height: 105%;
}

.exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn {
    color: #73768c;
    top: 0;
    right: 0 !important;
}

.exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn span::before,.exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn span::after {
    background: #73768cFF !important;
}
a.image-modal span {
    transition: all 500ms;
}
.estilo_borde:before {
    content: "";
    display: block;
    border: 2px solid #B63E29;
    background: transparent;
    position: absolute;
    left: -10px;
    top: -10px;
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: all 500ms;
}
.estilo_borde:hover:before {
    transform: translate(-4px, -4px);
}
.estilo_borde img {
    border-radius: 5px;
    transition: all 500ms;
}
.estilo_borde:hover img {
    transform: translate(4px, 4px);
}
.elementor iframe {
    display: block;
}
.linea-scroll,
.contenedor-scroll2:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    min-height: 100px;
    background: #B63E29;
    display: block;
    transition: height 0.1s linear;
}

.contenedor-scroll {
    position: relative;
    padding-left: 25px !important;
}
.contenedor-scroll2{
    position: relative;
    padding-left: 25px !important;
}
.contenedor-scroll2:before{
        height: 50px;
    transition: all 500ms;
    min-height: 50px;
}
.contenedor-scroll2:hover:before {
    height: 90%;
}
/*********
contacto*********/
div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
    color: #73768c !important;
    font-weight: normal !important;
    margin: 0 0 5px !important;
    font-size: 13px !important;
}

.wpforms-container .wpforms-field.item50 {
    width: 47.4% !important;
}

.wpforms-container .wpforms-field {
    display: inline-block !important;
    width: 100% !important;
    margin: 10px 0 !important;
    padding: 0 !important;
}

.wpforms-container .wpforms-field.item50.wpforms-field-email {
    margin-right: 4% !important;
}

div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
    background: black !important;
    font-weight: normal !important;
    font-size: 14px !important;
    height: auto  !important;
    padding: 15px 20px  !important;
}

body div.wpforms-container-full .wpforms-form input[type=submit]:hover, body div.wpforms-container-full .wpforms-form input[type=submit]:active, body div.wpforms-container-full .wpforms-form button[type=submit]:hover, body div.wpforms-container-full .wpforms-form button[type=submit]:active, body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, body div.wpforms-container-full .wpforms-form .wpforms-page-button:active, body .wp-core-ui div.wpforms-container-full .wpforms-form input[type=submit]:hover, body .wp-core-ui div.wpforms-container-full .wpforms-form input[type=submit]:active, body .wp-core-ui div.wpforms-container-full .wpforms-form button[type=submit]:hover, body .wp-core-ui div.wpforms-container-full .wpforms-form button[type=submit]:active, body .wp-core-ui div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, body .wp-core-ui div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
    background: #B63E29 !important;
    font-weight: normal !important;
        font-weight: normal !important;
    font-size: 14px !important;
    height: auto  !important;
    padding: 15px 20px  !important;
}
/*********linea nuevos*******/

.elementor-section.columnas4 .elementor-container,
.elementor-section.columnas3 .elementor-container,
.elementor-section.columnas2 .elementor-container,
.elementor-section.columnas1 .elementor-container{
    flex-wrap: wrap;
    gap: 0;
}
.elementor-section.columnas4 .elementor-container .elementor-column {
        width: 25%;
    padding: 10px;
    box-sizing: border-box;
}
.elementor-section.columnas3 .elementor-container .elementor-column {
        width: 33%;
    padding: 10px;
    box-sizing: border-box;
}
.single .entry-content {
    margin: 0;
}
.site-content section.elementor-section .elementor-inner-section {
    padding-bottom: 0;
}
.elementor-section.columnas2 .elementor-container .elementor-column {
        width: 50%;
    padding: 10px;
    box-sizing: border-box;
}
.elementor-section.columnas1 .elementor-container .elementor-column {
        width: 100%;
    padding: 10px 10px 0;
    box-sizing: border-box;
}
.columnas1 .elementor-widget-heading,.columnas2 .elementor-widget-heading,.columnas3 .elementor-widget-heading {
    margin-bottom: 5px !important;
}
.estilo1.elementor-widget-image-box .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
    text-align: left;
}

.estilo1.elementor-widget-image-box .elementor-image-box-img {
    margin: 0 !important;
}

.estilo1.elementor-widget-image-box  .elementor-image-box-content {
    max-width: 45%;
    padding-left: 10px;
}

.estilo1.elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    margin-left: 14px;
}
/****linea fast pig acordeon***/
.tabs-recetas{
        padding: 30px 0;
}


.tabs-menu{
    display:flex;
    justify-content:center;
    gap:5px;
}
.entry-content .tabs-menu button {
    background: #fff;
    font-family: 'ALEO';
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 5.5px;
    color: #B63E29;
    padding: 15px 20px;
    line-height: 100%;
    font-size: 18px;
    min-width: 20%;
    margin: 0 3px;
    border: 1px solid;
    transition: all 500ms;
}
.entry-content .tabs-menu button.activo,
.entry-content .tabs-menu button:hover{
    background: #B63E29;
    color: white;
    border-color: #B63E29;
}
.tab-receta{
    display:none;
}


.tab-receta.mostrar{
    display:block;
}
.receta-item {
        display: flex;
    gap: 0;
    margin: 60px 0 0;
}
.receta-info {
    background-color: rgba(255, 255, 255, .6);
    border: 1px solid #B63E29;
    border-radius: 15px;
    padding: 25px 25px 40px;
    box-shadow: 4px 4px 4px 0 #00000033;
    width: 50%;
    background-image: url(../images/icon_chef.png);
    background-repeat: no-repeat;
    background-position: 99% 98%;
    background-size: auto 55px;
}
.receta-info .titulo {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 24px;
    line-height: 102%;
}
.receta-info .detalle h3 {
    color: #B63E29;
    font-family: 'Aleo';
    font-weight: 800;
    margin: 0;
}
.receta-imagen {
    width: 48%;
    margin-left: 3%;
}
.receta-item .receta-imagen img {
    width: 100%;
    border-radius: 60px;
    border: 6px solid #89898c;
    object-fit: cover;
    height: 100%;
    box-shadow: 4px 4px 4px 0 #00000033;
}
.elementor-image-box-img img { width: 100% !important; }
.estilo1.elementor-widget-image-box .elementor-image-box-title span {
    display: block;
    color: #cb5544;
}
.linea_cerdo1 .elementor-container.elementor-column-gap-default {
    align-items: center;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1200px !IMPORTANT;
}
.pieza-carne{cursor:pointer;transition:.3s}
.pieza-carne:hover{fill:#e8a23b !important}
.estilo_modal .exad-modal-element-body img {
    display: block !important;
    object-fit: cover;
    height: 300px !important;
    width: 100% !important;
    border-radius: 12px;
    border: 1px solid #89898c;
    box-shadow: 3px 3px 3px 0px #89898c78;
}

.estilo_modal .exad-modal-element-body h2 {
    color: black;
    text-align: left;
}

.estilo_modal .exad-modal-element-body {
    color: #4b4a4a;
    font-family: 'Aleo';
}

.estilo_modal .exad-modal-element-body ul,.estilo_modal .exad-modal-element-body ol {
    margin-left: 0;
    list-style: none;
    font-size: 12px;
    margin: 0 0 8px 0;
}

.estilo_modal .exad-modal-element-body ul li,.estilo_modal .exad-modal-element-body ol li {
    display: inline-block;
    margin: 2px 5px 2px 0;
    background: #B63E29;
    color: white;
    letter-spacing: 5.5px;
    padding: 7px 15px 4px;
    box-shadow: 0 2px 2px 0 #00000033;
    border-radius: 6px;
    line-height: 100%;
}
.estilo_modal .exad-modal-element-body ol li{
    background: #e9e9e9;
    color: #7b7474;
}
.exad-modal-item {
    max-height: 90%;
    overflow: auto;
}
.estilo_modal {
    position: absolute !important;
    left: 0;
    top: 0px;
}
.estilo_modal a.image-modal {
    background: transparent !important;
    color: transparent !important;
    font-family: 'Source Serif 4';
    text-transform: uppercase;
    font-size: 22px;
    line-height: 22px;
    font-weight: 300;
    border: none !important;
}
.estilo_modal a.image-modal:hover:before {
    background: transparent !important;
}

.estilo_modal a.image-modal:hover span {
    color: #d8ab29 !important;
}

.estilo_modal#item1 {
        top: 15.5%;
    left: 8.6%;
    width: 175px;
}
.estilo_modal#item1 a.image-modal{
    transform: scale(0.85);
}
.estilo_modal#item2 {
        top: 15.5%;
    left: 22.5%;
    width: 93px;
}
.estilo_modal#item2 a.image-modal{
    transform: scale(0.85);
}
.estilo_modal#item3 {
    top: 11.5%;
    left: 30.5%;
    width: 108px;
}
.estilo_modal#item3 a.image-modal{
    transform: scale(0.7);
}
.estilo_modal#item4 {
        top: 15%;
    left: 37.15%;
    width: 90px;
}
.estilo_modal#item4 a.image-modal{
    transform: scale(0.5);
    padding: 5px;
}
.estilo_modal#item5 {
    top: 15%;
    left: 45.5%;
    width: 90px;
}
.estilo_modal#item5 a.image-modal{
    transform: scale(0.7);
}
.estilo_modal#item6 {
    top: 14%;
    left: 52%;
    width: 98px;
}
.estilo_modal#item6 a.image-modal{
    transform: scale(0.9);
}
.estilo_modal#item7 {
    top: 11.5%;
    left: 62%;
    width: 95px;
}
.estilo_modal#item7 a.image-modal{
}
.estilo_modal#item8 {
    top: 13%;
    left: auto;
    width: 90px;
    right: 19.5%;
}
.estilo_modal#item8 a.image-modal{
    transform: scale(0.8);
}
.estilo_modal#item9 {
    top: 31.3%;
    left: 7.5%;
    width: 90px;
}
.estilo_modal#item9 a.image-modal{
    transform: scale(0.55);
}
.estilo_modal#item10 {
        top: 42%;
    left: 12.1%;
    width: 90px;
}
.estilo_modal#item10 a.image-modal{
    transform: scale(0.8);
}
.estilo_modal#item11 {
    top: 41.5%;
    left: 18.5%;
    width: 89px;
}
.estilo_modal#item11 a.image-modal{
    transform: scale(0.6);
    text-align: left;
    padding-bottom: 9px;
}
.estilo_modal#item12 {
    top: 25%;
    left: 29%;
    width: 150px;
}
.estilo_modal#item12 a.image-modal{
    transform: scale(0.65);
}
.estilo_modal#item13 {
    top: 42%;
    left: 25.5%;
    width: 90px;
}
.estilo_modal#item13 a.image-modal{
    transform: scale(0.65);
}
.estilo_modal#item14 {
        top: 30%;
    left: 41%;
    width: 208px;
}
.estilo_modal#item14 a.image-modal{
    transform: scale(0.8);
    padding: 10px 20px;
}
.estilo_modal#item15 {
        top: 49%;
    left: 38%;
    width: 180px;
}
.estilo_modal#item15 a.image-modal{
    transform: scale(0.8);
    width: 100%;
}
.estilo_modal#item16 {
    top: 29%;
    left: auto;
    width: 84px;
    right: 30%;
}
.estilo_modal#item16 a.image-modal{
    transform: scale(0.7);
    padding: 3px 3px;
}
.estilo_modal#item17 {
    right: 25.8%;
    top: 23.7%;
    left: auto;
    width: 90px;
}
.estilo_modal#item17 a.image-modal{
    transform: scale(0.57);
}
.estilo_modal#item18 {
    top: 46%;
    left: auto;
    width: 150px;
    right: 24%;
}
.estilo_modal#item18 a.image-modal{
    padding: 10px 30px;
}
.estilo_modal#item19 {
    top: 59.5%;
    left: 8.9%;
    width: 90px;
}
.estilo_modal#item19 a.image-modal{
    transform: scale(0.75) rotate(-16deg);
}
.estilo_modal#item20 {
        top: 60%;
    left: auto;
    width: 90px;
    right: 33.5%;
}
.estilo_modal#item20 a.image-modal{
    transform: scale(0.65);
}
/********cerdos*******/
.estilo_modal#itemcerdo1 {
    top: 24%;
    left: 22.2%;
    width: 100px;
}
.estilo_modal#itemcerdo1 a.image-modal{
    transform: scale(0.65);
}
.estilo_modal#itemcerdo2 {
        top: 20.5%;
    left: 32.5%;
    width: 100px;
}
.estilo_modal#itemcerdo2 a.image-modal{
    transform: scale(0.8);
}
.estilo_modal#itemcerdo3 {
    top: 47%;
    left: 30.4%;
    width: 90px;
}
.estilo_modal#itemcerdo3 a.image-modal{
    transform: scale(0.75);
}
.estilo_modal#itemcerdo4 {
    top: 18%;
    left: 52%;
    width: 220px;
}
.estilo_modal#itemcerdo4 a.image-modal{
    transform: scale(0.9);
}
.estilo_modal#itemcerdo5 {
    top: 40%;
    left: auto;
    width: 90px;
    right: 43.5%;
}
.estilo_modal#itemcerdo5 a.image-modal{
    transform: scale(0.9);
}
.estilo_modal#itemcerdo6 {
    top: 55.5%;
    left: auto;
    width: 90px;
    right: 40.5%;
}
.estilo_modal#itemcerdo6 a.image-modal{
    transform: scale(0.9);
}
.estilo_modal#itemcerdo7 {
    top: 27%;
    left: auto;
    width: 135px;
    right: 25.5%;
}
.estilo_modal#itemcerdo7 a.image-modal{
    transform: scale(0.65);
}
.estilo_modal#itemcerdo8 {
        top: 38%;
    left: auto;
    width: 90px;
    right: 13%;
}
.estilo_modal#itemcerdo8 a.image-modal{
    transform: scale(0.9);
}
.estilo_modal#itemcerdo9 {
        top: 77.5%;
    left: auto;
    width: 90px;
    right: 13.8%;
}
.estilo_modal#itemcerdo9 a.image-modal{
    transform: scale(0.7) rotate(-77deg);
    padding: 3px;
}
.tab_aves .elementor-tab-content {
    padding: 0 !important;
    border: none !important;
}

.tab_aves .elementor-tabs-wrapper {
    position: absolute;
    z-index: 9;
    width: 100%;
    top: 25px;
    left: 0;
    border: none !important;
        justify-content: center;
}

.tab_aves .elementor-tabs-content-wrapper {
    border: none !important;
}

.tab_aves .elementor-tabs-wrapper .elementor-tab-title:after,.tab_aves .elementor-tabs-wrapper .elementor-tab-title:before {
    display: none !important;
}

.tab_aves .elementor-tabs-wrapper .elementor-tab-title {
    border: 1px solid #B63E29;
    text-transform: uppercase;
    background: white;
    box-shadow: 4px 4px 4px 0px #00000021;
    border-radius: 7px;
    padding: 15px 25px;
    color: #B63E29;
    font-family: 'Aleo';
    font-weight: normal;
    letter-spacing: 5.5px;
    font-size: 18px;
    min-width: 20%;
    text-align: center;
    margin: 3px;
    transition: all 500ms;
}

.tab_aves .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
    background: #B63E29;
    color: white;
}

.tab_aves .contenido_tabaves {
    min-width: 103vw !important;
    left: 50% !important;
    transform: translateX(-50%);
}
div.asl_r.vertical {
    z-index: 9999;
}

div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
    color: #be4c46 !important;
}
.sombraimagen1 img:hover {
    box-shadow: 9px 9px 4px 0 #4b4a4acc;
}
.sombraimagen1 img {
    transition: all 500ms;
}
.sombraimagen2 img:hover {
    box-shadow: 9px 9px 4px 0 #00000047;
}
.sombraimagen2 img {
    transition: all 500ms;
}
.sombraimagen3 img:hover {
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.5);
}
.sombraimagen3 img {
    transition: all 500ms;
}
.sombraimagen4 img:hover {
    box-shadow: 4px 4px 4px 0 #4b4a4acc;
}
.sombraimagen4 img {
    transition: all 500ms;
}
.sombracontenedor1 .elementor-column .elementor-widget-wrap{
    transition: all 500ms;
}

.sombracontenedor1 .elementor-column:hover .elementor-widget-wrap{
    box-shadow: 8px 8px 4px rgba(172, 86, 74, 0.35);
}
.sombracontenedor2 .elementor-column .elementor-widget-wrap{
    transition: all 500ms;
}

.sombracontenedor2 .elementor-column:hover .elementor-widget-wrap{
    box-shadow: 4px 4px 4px #C8B273;
}
.elementor-element .exad-modal-item {
    max-width: 92% !important;
    display: flex !important;
    align-items: center;
}
.is-form-style.is-form-style-3 input.is-search-input,.is-form-style.is-form-style-3 input.is-search-input:hover,.is-form-style.is-form-style-3 input.is-search-input:focus {
    background: #fffdfd23 !important;
    color: #fefeff !important;
    border: 1px solid #B63E29 !important;
    border-radius: 7px;
    font-size: 14px !important;
    height: 34px;
    font-family: 'Source Serif 4';
}

.is-screen-reader-text {
    color: firebrick !important;
}

.is-form-style input.is-search-submit, .is-search-icon {
    background: #B63E29 !important;
    color: white;
    border: none !important;
    border-radius: 7px !important;
    height: 32px;
}

.is-form-style input.is-search-submit svg, .is-search-icon svg {
    filter: brightness(0) invert(1);
}
.is-form-style.is-form-style-3 input::-webkit-input-placeholder { /* WebKit browsers */
    color: #fefeff;
    opacity: 1 !important;
    font-style: initial !important;
}
.is-form-style.is-form-style-3 input:-moz-placeholder { /* Firefox 18- */
    color: #fefeff;
   opacity: 1;
   font-style: initial !important;
}

.is-form-style.is-form-style-3 input:-moz-placeholder, {  /* Firefox 19+ */
    color: #fefeff;
   opacity: 1;
   font-style: initial !important;
}

.is-form-style.is-form-style-3 input:-ms-input-placeholder { 
    color: #fefeff;
    font-style: initial !important;
}
div.is-ajax-search-details, div.is-ajax-search-result {
    background: #0000003d !important;
    color: white !important;
}

.is-ajax-search-details .is-ajax-search-items>div, .is-ajax-search-post {
    background: #000000c4 !important;
    border-color: #505050 !important;
}

.is-ajax-search-details a, .is-ajax-search-result a {
    color: #B63E29 !important;
    font-weight: bold !important;
}

.is-ajax-search-categories-details>div:hover, .is-ajax-search-result .is-ajax-search-post:hover, .is-ajax-search-result .is-show-more-results:hover, .is-ajax-search-tags-details>div:hover {
    background: #222222 !important;
}
.is-ajax-search-no-result {
    background: black !important;
}
.content-area, .content-left-sidebar .content-area {
    margin-bottom: 0 !important;
}
.estilo_logos img {
    max-width: 200px !important;
}
.elementor-tab-mobile-title {
        display: none !important;
    }

.elementor-tab-desktop-title {
        display: block !important;
    }

.elementor-tabs-wrapper {
        display: flex !important;
    }

    .elementor-tabs-content-wrapper {
        display: block !important;
    }